/* START #346157 Order status colours */

/* Status Blue */
[class="00"] .alert-box, [class="18"] .alert-box, [class="30"] .alert-box {
   border-left: 4px solid #003087;
   background: #0394cb;
   color: #FFF;
}

/* Status Green */
[class="40"] .alert-box, [class="70"] .alert-box, [class="80"] .alert-box, [class="90"] .alert-box {
   border-left: 4px solid #196449;
   background: #34c38f;
   color: #FFF;
}

/* Status Orange */
[class="02"] .alert-box, [class="17"] .alert-box, [class="20"] .alert-box, [class="98"] .alert-box {
   border-left: 4px solid #e4770c;
   background: #fc9836;
   color: #FFF;
}

/* Status Red */
[class="11"] .alert-box {
   border-left: 4px solid #c90b0b;
   background: #d83636 ;
   color: #FFF;
}

/* END #346157 Order status colours */

/* #347047 */
.widget-login-only .btn.small.clear.lost-pwd {
    background: #231f20;
    border-color: #231f20;
    color: #fff;
}
/* #347047 */

.file-downloads h6 {
margin: 8px 0 !important;
padding-bottom: 0 !important;
font-weight: 600 !important;
font-size: 12px !important;
}

.info-group.spacing-top{
padding-top: 20px !important;
}

.k-widget.k-tooltip.k-tooltip-validation.k-invalid-msg{
    display: none!important;
}

/* Buttons */
.btn.cv-is-processing:after {
	content: url("/Themes/BPDTHEME01/theme-client-updates/img/icons/processing_16x16.gif") !important; 
}

/* Table Overlay */
.table-layout.cv-is-processing .cv-is-processing-overlay:before, 
.box-content.cv-is-processing .cv-is-processing-overlay:before {
    content: url("/Themes/BPDTHEME01/theme-client-updates/img/icons/processing_16x16.gif") !important; 
}

@media (min-width: 37em) {
	.product-grid.grid .product .empty-add-to-cart {
		height: 37px;
	}
}
@media (min-width: 92em) {
	.product-grid.grid .product .empty-add-to-cart {
		height: 36px;
	}
}

.alert-browsersupport {
  height: 70px !important;
}

#input-suburb-or-postcode {
  border: 1px solid #ddd;
  border-left-width: 2px;
}

.img-approval{width:100%}
@media(min-width:48em){.img-approval{width:35%}}
@media(min-width:62em){.img-approval{width:30%}}
@media(min-width:92em){.img-approval{width:25%}}

.img-BrandLogo{
margin-left: auto;
margin-right: auto;
}
@media(min-width:48em){.img-BrandLogo{width:35%}}
@media(min-width:62em){.img-BrandLogo{width:30%}}
@media(min-width:92em){.img-BrandLogo{width:45%}}

#tblCardDetails input[type="text"] {
float: none;
}

#trTblCardDetails {
background: none;
}

.offset:before { 
	display: block; 
 	content: " "; 
  	height: 90px;      /* Give height of your fixed element */
        margin-top: -10px; /* Give negative margin of your fixed element */  	
        visibility: hidden; 
}



@media (min-width: 37em) {
	.b2b-dashboard-tiles .sub-page-tile {
	    width: 48%;
	    margin: 0 1% 15px;
	    max-width: none;
	    min-height: 160px;
	}
}

@media (min-width: 48em) {
	.b2b-dashboard-tiles .sub-page-tile {
	    width: 23%;
	    margin: 0 1% 15px;
	    max-width: none;
	}
}

@media (min-width: 92em) {
	.b2b-dashboard-tiles .sub-page-tile {
	    width: 18%;
		margin: 15px 3.5% 15px;
		max-width: none;
	}
}

@media (min-width: 73em) {
	.dashboard-rep-details  {
		float: right;
		margin-bottom: -150em;
	}
}

@media (max-width: 73em) {
	.dashboard-rep-details  {
		margin-top: -5em;
	}
}

@media (max-width: 37em) {
	.dashboard-rep-details  {
		margin-top: -4em;
	}
}

.img-ZenFeatures{
	width:100%;
	margin-right: 1em;
	}
@media(min-width:48em){.img-ZenFeatures{max-width: 120px;}}
@media(min-width:62em){.img-ZenFeatures{max-width: 120px;}}
@media(min-width:92em){.img-ZenFeatures{max-width: 120px;}}

.ZenFeature {
	width: 95%;
	margin: 15px 3.5% 15px;

	}

.img-Engine_Driven_Features{
	width:100%;
	margin-right: 1em;
	}
@media(min-width:48em){.img-Engine_Driven_Features{max-width: 120px;}}
@media(min-width:62em){.img-Engine_Driven_Features{max-width: 120px;}}
@media(min-width:92em){.img-Engine_Driven_Features{max-width: 120px;}}

.BIA-Engine_Driven {
	width: 95%;
	margin: 15px 3.5% 15px;
	
	}

.img-Powered_Biggs-Stratton{
	width:50%; 
	margin-left:auto; 
	margin-right:auto;
	}
@media(min-width:37em){.img-Powered_Biggs-Stratton{width:30%}}
@media(min-width:48em){.img-Powered_Biggs-Stratton{width:25%}}
@media(min-width:92em){.img-Powered_Biggs-Stratton{width:20%}}
	
.img-ED-Warrant{
	width:100%;
	margin-right: 1em;
	max-width: 120px !important;
	}

.briggs-service-button {
	 background-image: url('/images/templateimages/approvals-logos/briggs_stratton_button.png') !important;
	 background-repeat: no-repeat !important;
	 background-position: left center !important;
	 padding-left: 50px !important;
	 margin-right: 10px !important;
	}
@media(max-width:49.5em){.briggs-service-button{background-position: 3% 50% !important;}}
@media(max-width:36.93em){.briggs-service-button{background-position: 30% 50% !important;}}
@media(max-width:25em){.briggs-service-button{background-position: 25% 50% !important;}}
@media(max-width:19em){.briggs-service-button{background-position: 20% 50% !important;}}

.Performance_Curves {
margin-left: auto;
margin-right: auto;
}
@media(min-width:48em){.Performance_Curves{width:75%}}
@media(min-width:62em){.Performance_Curves{width:80%}}
@media(min-width:92em){.Performance_Curves{width:85%}}

.Product_Details_Brochure {
margin-left: auto;
margin-right: auto;
width: 30%;
}

/* DEALER MAP START */

.dealermap li a {
  margin-left: 0;
}

.dealermap .form-fieldset {
  margin: 10px 0;
}

.dealermap .form-fieldset input:nth-of-type(2) {
  margin-left: 20px;
}

.dealermap .location-listing {
  width: 100%;
  float: left;
  margin-bottom: 40px;
}

@media (min-width: 92em) {
  .dealermap .location-listing {
    width: 550px;
  }
}

.dealermap .location-listing .location-list {
  width: 100%;
  margin: 0px;
}

.dealermap .location-list .buttons2{
  display: block;
  margin-top: 20px;
}

.dealermap .location-list .buttons {
  margin-left: 0px;
}

.dealermap .location-listing .location-list li {
  margin: 0px;
  width: 100%;
  padding-top: 10px;
}

@media (min-width: 37em) {
  .dealermap .location-listing .buttons2 {
    margin-left: 50px;
  }

  .dealermap .location-listing .buttons {
    margin-left: 50px;
  }
}

.dealermap .location-listing .location-list a.btn.cv-home {
  background-color: #dddddd;
  color: #40494c;
}

.dealermap .location-listing .location-list .gold-dealer {
  background: none;
}

@media (min-width: 37em) {
  .dealermap .location-listing .location-list .gold-dealer {
    background: url("/Themes/BPDTHEME01/theme-client-updates/img/placeholder/GoldDealerLogo.png") top right no-repeat;
  }
}

.dealermap .location-listing .location-list .platinum-dealer {
  background: none;
}

@media (min-width: 37em) {
  .dealermap .location-listing .location-list .platinum-dealer {
    background: url("/Themes/BPDTHEME01/theme-client-updates/img/placeholder/PlatinumDealerlogo.png") top right no-repeat;
  }
}

.dealermap .location-listing .location-list .eli-dealer {
  background: none;
}

@media (min-width: 37em) {
  .dealermap .location-listing .location-list .eli-dealer {
    background: url("/Themes/BPDTHEME01/theme-client-updates/img/placeholder/EliteDealerLogo.png") top right no-repeat;
  }
}

.dealermap .location-listing .location-list .dealer {
  background-size: 80px;
  min-height: 180px;
  padding-bottom: 10px;
}

@media (min-width: 37em) {
  .dealermap .location-listing .location-list .dealer {
    background-size: 100px;
    background-position-y: 50%;
    background-position-x: 92%;
  }
}

.dealermap .location-search-map {
  width: 100%;
  margin: 0px;
}

@media (min-width: 92em) {
  .dealermap .location-search-map {
    width: 60%;
  }
}

.dealermap .location-list {
  width: 100%;
  padding: 20px;
}

.priority-dealer .location-list .col-1-2 {
  width: 100%;
}

@media (min-width: 1100px) {
  .priority-dealer .location-list .col-1-2 {
    width: 50%;
  }
}

.dealermap .location-list li {
  padding-bottom: 0px;
}

.dealermap .location-list .gold-dealer {
  background-size: 120px;
  background-position: 15px 5px;
}

.dealermap .location-list-title, .dealermap .location-list-address, .dealermap .location-list-phone {
  color: black;
}

.dealermap .location-list .location-list-title {
  font-size: 22px;
  font-weight: bold;
  display: inline-block;
  margin-left: 18px;
}

.dealermap .priority-dealer {
  border: 0px;
  width: 100%;
}

.dealermap .priority-dealer .location-list {
  background-color: white;
  border-top: 2px solid gray;
  border-bottom: 2px solid gray;
  margin: 20px 0 40px 0;
}

.dealermap .priority-dealer .location-list h4, .dealermap .priority-dealer .location-list h6 {
  color: #08458a;
  text-align: center;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer {
  padding: 30px;
  border-radius: 20px;
  background-color: #034e96;
  width: 100%;
  margin: 10px auto;
  min-height: 230px;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer span {
  margin: 0px;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .location-list-title, .dealermap .priority-dealer .location-list .location-list-priority-dealer .location-list-address, .dealermap .priority-dealer .location-list .location-list-priority-dealer .location-list-phone {
  color: white;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .location-list-phone:last-of-type {
  margin-bottom: 20px;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.cv-ico-general-mail,
.dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.cv-home {
  background: #ddd;
  color: #40494c;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 2px 1px #00305a;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.cv-ico-general-mail:hover, .dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.cv-ico-general-mail:active, .dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.cv-ico-general-mail:focus, .dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.cv-home:hover, .dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.cv-home:active, .dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.cv-home:focus {
  background: white;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.primary {
  background: black;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.primary:hover, .dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.primary:active, .dealermap .priority-dealer .location-list .location-list-priority-dealer .btn.primary:focus {
  background: #0068c3;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .buttons {
  margin-left: 0px;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .gold-dealer {
  background: url("/Themes/BPDTHEME01/theme-client-updates/img/placeholder/GoldDealerLogo.png") top right no-repeat;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .platinum-dealer {
  background: url("/Themes/BPDTHEME01/theme-client-updates/img/placeholder/PlatinumDealerlogo.png") top right no-repeat;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .eli-dealer {
  background: url("/Themes/BPDTHEME01/theme-client-updates/img/placeholder/EliteDealerLogo.png") top right no-repeat;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .dealer {
  background-size: 0;
  margin: 0px;
  min-height: 180px;
}

.dealermap .priority-dealer .location-list .location-list-priority-dealer .dealer .buttons {
  display: none;
}

@media (min-width: 35em) {
  .dealermap .priority-dealer .location-list .location-list-priority-dealer .dealer {
    background-size: 100px;
  }
}

@media (min-width: 45em) {
  .dealermap .priority-dealer .location-list .location-list-priority-dealer .dealer {
    background-size: 150px;
    background-position: right;
  }
}

#location-search-map {
  padding-top: 30px;
}

.dealermap .location-list .order {
  position: relative;
}

  

/* store locator */


@media (min-width: 48em)  {
  .location-list-priority-dealer .buttons {
  
	}
}




#locations-filter .product-type  {
 	display: none; 
}


.location-list-priority-dealer .cv-ico-general-location {
 	display: none; 
  
}

/* Store Locator LW 06 09 2016 */

.productTypeMessage {
  	color: red;
  
}

.location-listing h4 {
 	display: none; 
  
}

#location-info {
 	 float: right;
  
}
/* DEALER MAP END */

/*Does not want the first line of Delivery address to go into pronto - so dont let the user input data into field ZD:262152*/

.col-1-1.field-name-SoDelAddr2{
	display: none;
}



/* Custom Style for Price Export */
.widget-static-content .container .content-box.todayspriceclass
{
  border: 1px solid orange;
}

.widget-static-content .container .content-box.todayspriceclass header.cv-ico-general-warning
{
  background-color: orange;
  color: #fff !important;
}

.widget-static-content .container .content-box.futurepriceclass
{
  border: 1px solid green;
}

.widget-static-content .container .content-box.futurepriceclass header.cv-ico-general-file-excel
{
  background-color: green;
  color: #fff !important;
}

/* END Style for Price Export */


/* Product Details Page List Prices */
.ListPrice
	{
    font-size: 16px;
    font-weight: 500;
}

.RRPPrice
	{
  	text-indent: 78px;
    font-size: 16px; 
    font-weight: 400;
}

/* END Product Details Page List Prices */

.buttons2 .btn.cv-ico-general-mail,
.buttons2 .btn.cv-home
{
  margin: 0px;
  margin-bottom: 10px;
}

.product-grid.grid .product {
  padding-bottom: 100px;
}

.product-grid.grid .product .cv-zone-product-6 {
    padding: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.product-grid.grid [class*='cv-zone-product'] .widget-productlist-title {
  min-height: 80px;
}
